body {
	font-family: "Haas Grot Text R Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #444;
	font-size: 62.5%;
	background: #f4f4f4;
	}
	
	a:link,
	a:visited {
	color: #1279f8;
	text-decoration: none;
	}
	
	a:hover {
	text-decoration: underline;
	}
	
	.main {
	display: flex;
	}
	.screen{
	display: none;
	}
	.left {
	font-size: 13px;
	padding-top:10px;
	line-height: 1.3;
	background: #fff;
	border-radius: 6px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
	position: fixed;
	top: 8px;
	left: 8px;
	bottom: 8px;
	float: left;
	width: 325px;
	min-width: 325px;
	margin:0px;
	}
	
	.right {
	margin: 8px 0 0 10px;
	flex-grow: 1;
	font-size: 14px;
	line-height: 1.8;
	background: #fff;
	padding-bottom:10px;
	border-radius: 6px;
	margin-left: 340px;
	padding-top:67px;
	padding-top:10px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
	}
	
	.rightBox {
	padding: 45px 40px 20px;
	/* border-top: 1px solid #eee; */
	}
	.rightBox>p{
	margin-top: -80px;
	padding-top: 80px;
	}
	
	.rightBox table {
	border-left: 1px solid #0186d2;
	border-top: 1px solid #0186d2;
	}
	
	.rightBox td,
	.rightBox th {
	border-right: 1px solid #0186d2;
	border-bottom: 1px solid #0186d2;
	}
	
	.rightBox th {
	padding: 10px;
	}
	
	.rightBox td {
	font-size: 14px;
	line-height: 1.8;
	padding: 10px;
	}
	
	.right h4 {
	font-family: "Roboto Condensed", sans-serif;
	margin-bottom: 10px;
	position: relative;
	color: #000;
	font-size: 17px;
	line-height: 20px;
	}
	
	.text span {
	border: orangered 1px solid;
	color: #fff;
	padding: 0px 8px;
	margin-right: 8px;
	border-radius: 10px;
	color: orangered;
	}
	
	.box {
	padding: 20px 30px;
	border-top: 1px solid #eee;
	position: relative;
	}
	
	h1 {
	margin: 0 0 10px 0;
	text-align: center;
	font-size: 18px
	}
	
	h1 p {
	text-align: center;
	}
	
	.headerImg { 
	display: block;
	width: 225px;
	height: 300px;
	margin: 0 auto 5px auto;
	border-radius: 10%;
	}
	
	h3 {
	margin: 0 0 10px 0;
	font-size: 13px;
	font-weight: 500;
	letter-spacing: .02em;
	text-transform: uppercase;
	color: #999;
	}
	
	.wrap {
	position: fixed;
	top: 8px; right: 8px; left: 348px;
	padding-bottom: 20px;
	padding-top: 10px;
	border-bottom: 1px solid #f4f4f4;
	background: #fff; z-index: 10;
	}
	.wrap:before {
	display: block;
	content: '';
	position: fixed;
	top: 0px; right: 8px; left: 348px; height: 8px;
	background: #f4f4f4;
	
	}
	
	.wrap ul {
	padding: 0 30px;
	text-align: center;
	}
	
	.wrap li {
	display: inline-block;
	margin: 10px 20px 0 0;
	font-size: 16px;
	height: 20px;
	line-height: 20px;
	line-height: 1;
	}
	
	.wrap li a {
	display: inline-block;
	color: #444;
	}
	
	.wrap li a {
	text-decoration: none;
	color: #444;
	background: #fff;
	padding: 6px;
	}
	
	.wrap li a:hover {
	color: #fff;
	background: #17c177;
	border-radius:2px;
	padding: 6px;
	}
	.backtop{
	position: fixed;
	right: 2rem;
	bottom: 2rem;
	z-index: 1000;
	border: 1px solid red；
	}
	.menuMain{display:none;}
	a>.btnbacktop{
	font-size: 2rem;
	margin: 1rem 0 0;
	padding: 0;
	width: 3.33rem;
	height: 3.33rem;
	line-height: 0;
	color: #333;
	background-color: #ffffff;
	border: 1px solid #e3e8ee;
	border-radius: 50%;
	box-shadow: 0 0 5px rgba(0,0,0,.05);
	}
	#hqestop img{opacity:0.6;}
	
	@media screen and (max-width: 1100px) {
	.main {
	flex-direction: column;
	
	}
	.main .screen{
	display: block;
	}
	.main .wrap {
	display: none;
	}
	
	.main .left {
	width:100%;
	left: 0px;
	position: relative;
	padding-top:70px;
	}
	.name{ display: none;}
	.rightBox{padding-top:0px}
	.main .right {
	width: 100%;
	margin: 10px 0 0 0;
	box-sizing: border-box;
	padding-top:0px;
	}
	.menuMain{display:none; background-color: #fff; opacity: 0.92;}
	.menuMain ul li{ padding: 16px 16px 16px 28px;}
	.menuMain ul li a{ font-size: 19px; color:#000;}
	.menuMain ul li a:hover{color:#1279f8; text-decoration: none;}
	}